fieldLayouts:
  01a3ddc9-2165-4757-8c8f-d930eb7e12d2:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 8bb68eb7-ce2c-47de-9d41-892feb31976e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8fea49a7-9bad-4e50-9ae0-9d4a7ec4c04c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5bf0e54a-79c6-4a32-85d6-62484656f24c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 73618106-3522-4680-bae7-b7195f15e972
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 80d2dce6-9bb9-4474-8e67-0bd153bbc90b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bfe87a9d-d10e-4920-bbd8-a01d5a97d26b # Short introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 29d98e73-978e-462e-a320-042df716970e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d2c88d60-d6b0-4048-80a5-d6288f999916
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 11708f52-fed5-44c5-8663-e53e9eeb67d1
        userCondition: null
handle: covid19
hasTitleField: false
name: COVID-19
section: 087a3560-bb5c-4205-8180-acf249b44aa5 # COVID-19
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
